




/*
     FILE ARCHIVED ON 21:30:55 Jul 5, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:18:18 Jul 14, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
A.sliderHandle
{
	background: url("/skin/frontend/base/default/images/rewards/slider/slider_handle.gif") no-repeat;
	height: 17px;
	width: 11px;
	position: absolute;
	cursor: pointer;
	border: none;
	z-index: 100;
}
.sliderRail
{
	position: relative;
	background: url("/skin/frontend/base/default/images/rewards/slider/slider_rail.gif") repeat-x;
	height: 17px;
	position: relative;
	width: 192px;
	margin-top: 16px;
}
.sliderCaption
{
	margin-bottom: 12px;
	margin-left: 12px;
	margin-top: 10px;
	width: 128px;
}
.slider
{
	margin-bottom: 6px;
}
.sliderHandle-sliding
{
	cursor: e-resize;
}
.sliderRail-sliding
{
	cursor: e-resize;
}
.cartSlider_caption
{
	position: relative;
	text-align: center;
	top: -4px;
}
.cartSlider_cell
{
	width: 16px;
	height: 38px;
}
.cartSlider .sliderRail
{
	width: 222px;
}
